Subject: Frank and Helen
From: "Jody Kapp" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Mon, 25 Jul 2011 17:37:20 -0500

Hello,

I was out to visit Ethel Dahir yesterday to pick up a box of papers she
wanted to donate to the historical society and managed to stay and chat for
over 3 hours! Definitely an interesting and very thoughtful family.  Anyhow,
we got to talking about our shared appreciation for Billy Nagler and I told
her how Bill had mentioned to me that at some point he'd like to sell his
building.  I told her that I had this fantasy plan that I'd buy the building
and live in the apartment upstairs and turn the shop into an old-fashioned
grocery store-type place featuring whole foods and quirky, vintage-inspired
dry goods.   I'd name it Frank and Helen's in honor of your parents.  I
could see their names on the big plate glass windows in old-style
letters.well, if I only didn't need health insurance!!   Anyway, so then we
started to talk about your parents and the most wonderful, happy, loving
look came over her face.  She mentioned how good they were in keeping so
many families afloat during the depression.  And how she loved that little
store so much.  "You could walk in and take a few steps and already be to
the back of the store unlike these big stores today where if you forget to
get something you have to go all the way back to the other side."  So true!

I just thought you'd like to hear how much your parents meant to our
community.  I am certain there are days you miss them very much.

Jody